Support

Home Forums Event Espresso Premium Question Groups – Asking me to upgrade to EE4

Question Groups – Asking me to upgrade to EE4

Posted: June 28, 2017 at 11:50 am


raudabaugh

June 28, 2017 at 11:50 am

I just upgraded my Espresso to EE4, and it will not allow me to build a question group. It says I have to upgrade and I already did.

This feature is the reason why I invested in EE4.


Josh

  • Support Staff

June 28, 2017 at 12:00 pm

Hi there,

I checked and I can see that you set your license key, but your site is still running the Decaf. Can you go to the Event Espresso > General Settings page, then click on Save? After you click Save there will be another button that will appear that says Upgrade Now and you’ll click that button to upgrade.


raudabaugh

June 28, 2017 at 2:54 pm

I did get the update button to show and clicked it. There was a PHP memory failure, which I fixed. But it did not give me another opportunity to run the update. I was able to create a new Question Group, but under ‘Questions’ it does give me any opportunity to include or add questions.


Tony

  • Support Staff

June 29, 2017 at 4:25 am

Can you confirm which version number of Event Espresso is currently on the site please?

I was able to create a new Question Group, but under ‘Questions’ it does give me any opportunity to include or add questions.

Have you added custom questions within the Questions tab? – http://take.ms/oevPM

The custom questions will then show up within the groups – http://take.ms/palWx

Then you click the checkbox next to the questions you want to include in the group and save.


raudabaugh

June 29, 2017 at 7:53 am

the “add question” is what was eluding me. Think I’m moving forward now. Thanks.


Josh

  • Support Staff

June 29, 2017 at 8:12 am

You’ll find some helpful information for working with questions in the documentation:

https://eventespresso.com/wiki/add-questions-event-espresso-question-groups/

https://eventespresso.com/wiki/questions/#40_

The support post ‘Question Groups – Asking me to upgrade to EE4’ is closed to new replies.

Have a question about this support post? Create a new support post in our support forums and include a link to this existing support post so we can help you.

Support forum for Event Espresso 3 and Event Espresso 4.
Documentation for EE3 and EE4
Documentation for Event Espresso 3

Documentation for Event Espresso 4

Status: closed

Updated by  Josh 2 years, 1 month ago ago

Topic Tags

Notifications

This topic is: not resolved
Do NOT follow this link or you will be banned from the site!